drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/versioningit
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/versioningit-2.2.0.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/versioningit-2.2.0.dist-info/LICENSE
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/versioningit-2.2.0.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/versioningit-2.2.0.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/versioningit-2.2.0.dist-info/WHEEL
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/versioningit-2.2.0.dist-info/entry_points.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/versioningit-2.2.0.dist-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/versioningit/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/versioningit/__init__.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/versioningit/__main__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/versioningit/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/versioningit/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/versioningit/__pycache__/__main__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/versioningit/__pycache__/basics.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/versioningit/__pycache__/cmdclass.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/versioningit/__pycache__/config.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/versioningit/__pycache__/core.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/versioningit/__pycache__/errors.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/versioningit/__pycache__/get_cmdclasses.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/versioningit/__pycache__/git.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/versioningit/__pycache__/hg.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/versioningit/__pycache__/hook.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/versioningit/__pycache__/logging.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/versioningit/__pycache__/methods.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/versioningit/__pycache__/next_version.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/versioningit/__pycache__/onbuild.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/versioningit/__pycache__/util.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/versioningit/basics.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/versioningit/cmdclass.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/versioningit/config.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/versioningit/core.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/versioningit/errors.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/versioningit/get_cmdclasses.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/versioningit/git.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/versioningit/hg.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/versioningit/hook.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/versioningit/logging.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/versioningit/methods.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/versioningit/next_version.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/versioningit/onbuild.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/versioningit/py.typed (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/versioningit/util.py
